import type { _MTRGenericBaseCluster } from "./MTRGenericBaseCluster.js";
export declare class _MTRBaseClusterAppleDeviceInformation extends _MTRGenericBaseCluster {
    static alloc(): _MTRBaseClusterAppleDeviceInformation;
    static new(): _MTRBaseClusterAppleDeviceInformation;
    init(): _MTRBaseClusterAppleDeviceInformation;
}
